
SenseSmartRegion - Feature #72

Backlog # 66 (In Progress): SenseSmartRegion AR in Hololens

Produce a first demo of SenseSmartRegion AR in Hololens

02/20/2018 01:08 PM - Leif Häggmark

Status: Closed Start date: 02/19/2018

Priority: Normal Due date: 03/28/2018

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/20/2018 01:10 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#2 - 03/28/2018 09:52 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 03/28/2018 09:52 AM - Leif Häggmark

- Status changed from In Progress to Closed
